Bug 164316 - [PATCH] devel/p5-DateTime-Format-Flexible: update to 0.21 and add TEST_DEPENDS to enable testing
Summary: [PATCH] devel/p5-DateTime-Format-Flexible: update to 0.21 and add TEST_DEPEND...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-19 20:20 UTC by Steve Wills
Modified: 2012-01-29 18:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-DateTime-Format-Flexible-0.21.patch (2.21 KB, patch)
2012-01-19 20:20 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-01-19 20:20:07 UTC
- Update to 0.21
- Add TEST_DEPENDS to enable testing

Note, this verison passes it's tests, the previous version (0.17) didn't.

Port maintainer (cm@therek.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-01-19 20:20:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-01-19 20:20:20 UTC
Maintainer of devel/p5-DateTime-Format-Flexible,

Please note that PR ports/164316 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164316

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-01-19 20:20:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-01-20 18:54:43 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 Cezary Morga 2012-01-26 11:30:47 UTC
Approve.

-- 
Cezary Morga
Comment 6 dfilter service freebsd_committer 2012-01-29 18:12:20 UTC
swills      2012-01-29 18:12:11 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-DateTime-Format-Flexible Makefile distinfo pkg-plist 
  Log:
  - Update to 0.21
  
  PR:             ports/164316
  Submitted by:   swills (myself)
  Approved by:    Cezary Morga <cm@therek.net> (maintainer)
  
  Revision  Changes    Path
  1.4       +3 -1      ports/devel/p5-DateTime-Format-Flexible/Makefile
  1.4       +2 -2      ports/devel/p5-DateTime-Format-Flexible/distinfo
  1.3       +1 -0      ports/devel/p5-DateTime-Format-Flexible/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Steve Wills freebsd_committer 2012-01-29 18:12:51 UTC
State Changed
From-To: feedback->closed

Committed.